### Function

# Camel header_fold

#### Declaration [src]

    gchar*
    camel_header_fold (
      const gchar* in,
      gsize headerlen
    )

#### Description

No description available.

#### Parameters

`in`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`headerlen`

  Type: `gsize`

  No description available.

#### Return value

Type: `gchar*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.